<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="390c0cb6313e6ee8a307433f32d4a94f">
  <dict>
    <!--2023-01-31 11:39:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-11-17 14:33:10.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:39:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:39:26.000-->
    <int key="setDefaultNoReplyTimer">30</int>
    <!--2023-01-31 11:39:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
